pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/31049 (tcl-expect won't compile properly on 3.0_Beta)

Synopsis: tcl-expect won't compile properly on 3.0_Beta

State-Changed-From-To: open->feedback
State-Changed-When: Sun, 21 Feb 2010 16:32:09 +0000
3.0 is not supported any longer.
This package builds fine on 4.0.1 and 5.0 and 5.99.24.
Ok to close?

Home | Main Index | Thread Index | Old Index